import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LaunchPersonalizeComponent } from './launch-personalize.component';

describe('LaunchPersonalizeComponent', () => {
  let component: LaunchPersonalizeComponent;
  let fixture: ComponentFixture<LaunchPersonalizeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LaunchPersonalizeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LaunchPersonalizeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
